Enable DNS Log⁠

PUT /api/v1/dns-log/user-dns-resolutions/enable

This endpoint will enable DNS Log feature.

Example Request:

PUT /api/v1/dns-log/user-dns-resolutions/enable

Responses⁠

Status

Meaning

Description

Schema

200

OK

OK

None

400

Bad Request

Bad Request

ErrorResponse

401

Unauthorized

Unauthorized

None

429

Too Many Requests

Too Many Requests

None

500

Internal Server Error

Internal Server Error

ErrorResponse

{
  "errorDetails": {
    "property1": [
      {}
    ],
    "property2": [
      {}
    ]
  },
  "errorMessage": "string",
  "statusError": "string"
}

Response Schema⁠

To perform this operation, you must be authenticated by means of one of the following methods: oauth